<WebBox ID="faturAddLevizje">
<br>
<form name="faturAddLevizje" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); addLevizje();">
<table id="table_addlevizje" cellspacing="1" border="0">
  <If condition="'{{faturEdit->hyrje_dalje}}'=='dalje'">
    <tr>
      <td class="field_name">Botimi</td>
      <td class="field_value">
        <WebObject Class="listbox" Name="kart_id"  />
      </td>
    </tr>
  </If>
  <tr>
    <td class="field_name">Malli</td>
	<If condition="'{{magazina->id}}'=='leter'">
    <td class="field_value">
     		<WebObject Class="listbox" Name="malli1" rs="listbox::lloji_leter" />
			<WebObject Class="listbox" Name="permasa1" rs="listbox::permasa1"/>
			<WebObject Class="listbox" Name="permasa2" rs="listbox::permasa2"/>
			<WebObject Class="listbox" Name="pesha" rs="listbox::pesha"/>
    	</td>
    </If>
	 <If condition="'{{magazina->id}}'=='boje'">
	    <td class="field_value">
    	 	<WebObject Class="listbox" Name="malli2" rs="listbox::lloji_bojes" />
    </td>
	</If>
  </tr>

  <tr>
    <td class="field_name">Njesia</td>
    <td class="field_value">
      <WebObject Class="listbox" Name="njesia" rs="listbox::njesite" />
    </td>
  </tr>
  <tr>
    <td class="field_name">Sasia</td>
    <td class="field_value">
      <!--input type="text" name="sasia" onblur="set_value(this, cmimi, vlera)" class="borderless"-->
      <input type="text" name="sasia" class="borderless">
    </td>
  </tr>
  <tr>
    <td class="field_name">Cmimi</td>
    <td class="field_value">
      <input type="text" name="cmimi" class="borderless">
    </td>
  </tr>
  <tr>
    <td class="field_name">Vlera</td>
    <td class="field_value">
      <input type="text" name="vlera" class="borderless">
    </td>
  </tr>
</table>
<br>
<a class="button" href="javascript:addLevizje()">Shto</a>
</form>
</WebBox>
